@charset "utf-8";
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
#gNavi li.navi04 a img {
	visibility: hidden;
}

#conts .inner {
	margin: 0 1px 0 20px;
}

#conts h1.h101 {
	background: none;
	clear: both;
	margin: 0 0 15px 0;
	padding: 0;
}

#conts table {
	width: 100%;
}

#conts .tableA {
	line-height: 1.5;
}

#conts .tableA th {
	padding: 8px 0 6px 0;
}

#conts .tableA td {
	padding: 8px 5px 6px 6px;
	text-align: left;
}

#conts.publicworks h2 {
	background: url(../img/common/h201_bg.jpg) no-repeat left top;
	font-size: 1.2em;
	margin-bottom: 16px;
	padding: 5px 0 5px 22px;
}

#conts.publicworks p {
	font-size: 1.2em;
	margin-bottom: 21px;
}

#conts.publicworks .ul01 {
	margin-bottom: 24px;
	overflow: hidden;
	width: 741px;
}

#conts.publicworks .ul01 ul {
	margin-bottom: 2px;
	width: 744px;
}

#conts.publicworks .ul01 li {
	float: left;
	margin-right: 3px;
	width: 183px;
}

#conts.publicworks .ul01 li a {
	background: url(../img/case/ul_bg.jpg) no-repeat left top;
	color: #0060bf;
	display: block;
	font-size: 1.2em;
	padding: 6px 0 10px 19px;
}

#conts.publicworks .tableB {
	margin-bottom: 15px;
}

#conts.publicworks .tableB th,
#conts.publicworks .tableB td {
	padding: 11px 0 8px 0;
}

#main.mb297 {
	margin-bottom: 297px;
}

#conts table.tableC {
	margin-bottom: 11px;
}

#conts table.tableC th,
#conts table.tableC td {
	padding: 11px 0 8px 0;
}

#conts .pRight {
	font-size: 1.2em;
	text-align: right;
}

#main .pageTop {
	margin: 0 auto 21px;
	width: 741px;
}